package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20003ReqBean {
	
	public Jin20003ReqBean(String label_id_start,String label_id_end) {
		this.label_id_start = label_id_start;
		this.label_id_end = label_id_end;
//		this.device_id = device_id;
	}
	
	public Jin20003ReqBean() {
	}
	private String label_id_start;
	private String label_id_end;
//	private String device_id;
	

//	public String getDevice_id() {
//		return device_id;
//	}
//
//	public void setDevice_id(String device_id) {
//		this.device_id = device_id;
//	}

	public String getLabel_id_start() {
		return label_id_start;
	}

	public void setLabel_id_start(String label_id_start) {
		this.label_id_start = label_id_start;
	}

	public String getLabel_id_end() {
		return label_id_end;
	}

	public void setLabel_id_end(String label_id_end) {
		this.label_id_end = label_id_end;
	}

	@Override
	public String toString() {
		return "Jin20003ReqBean [label_id_start=" + label_id_start + ", label_id_end=" + label_id_end + "]";
	}

}
